Bug 212394 - math/lp_solve: Update to version 5.5.2.3
Summary: math/lp_solve: Update to version 5.5.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-05 21:04 UTC by Pedro F. Giffuni
Modified: 2016-11-24 09:40 UTC (History)
1 user (show)

See Also:
amdmi3: maintainer-feedback? (mayo)


Attachments
svn patch (3.84 KB, patch)
2016-09-05 21:04 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni freebsd_committer 2016-09-05 21:04:01 UTC
Created attachment 174395 [details]
svn patch

While do some cleanup on the port:

- Regenerate the patches.
- Add LICENSE.
Comment 1 Dmitry Marakasov freebsd_committer 2016-09-07 10:28:09 UTC
LGTM, awaiting maintainer's feedback
Comment 2 commit-hook freebsd_committer 2016-11-18 08:46:43 UTC
A commit references this bug:

Author: amdmi3
Date: Fri Nov 18 08:46:15 UTC 2016
New revision: 426312
URL: https://svnweb.freebsd.org/changeset/ports/426312

Log:
  - Update to 5.5.2.3
  - Regenerate the patches
  - Add LICENSE
  - While here, fix shared lib installation

  PR:		212394
  Submitted by:	pfg
  Approved by:	maintainer timeout (mayo@oyam.ca, 2 months)

Changes:
  head/math/lp_solve/Makefile
  head/math/lp_solve/distinfo
  head/math/lp_solve/files/patch-respect-TMPDIR
  head/math/lp_solve/files/patch-shared+commonlib.c